<?xml version="1.0"?>
<labeltemplate>
<labeltype name="loop">
<module name="classify">
<label name="style1" src="/admin/drag/images/classify/01.jpg" type="common">
<![CDATA[<div class="m-nav-style1" data-name="style1">
 <ul class="clearfix">
   [Loop Times="$n"]
   <li{KS:Field:CurrentCss}><a href="{$Field(ClassID,url,0,3,)}"><i class="modulefont m-icon-back"></i>{$Field(ClassName,text,0,...,2,)}</a></li>
   [/Loop]
 </ul>
</div>]]>
</label>
<label name="style2" src="/admin/drag/images/classify/02.jpg" type="common">
<![CDATA[<div class="m-nav-style2" data-name="style2">
 <ul class="clearfix">
   [Loop Times="$n"]
   <li{KS:Field:CurrentCss}><a href="{$Field(ClassID,url,0,3,)}">{$Field(ClassName,text,0,...,2,)}</a></li>
   [/Loop]
 </ul>
</div>]]>
</label>
</module>
<module name="comment">
<label name="style1" src="/admin/drag/images/comment/01.jpg" type="common">
<![CDATA[<div class="m-comment1" data-name="style1">
<ul>
	[Loop Times="$n"]
    <li>
       <div class="m-userBox clearfix">
          <span class="m-userImg fl"><img src="/UploadFiles/avatar/{KS:Field:userid}.jpg" class="m-avatar"></span>
          <span class="m-userInfo fl">
              <a>{KS:Field:username}</a><span>评论于</span><span>{KS:Field:date}</span>
          </span>
       </div>
       <div class="m-userCon">
          <div class="arrow"><div class="arrow-inner"></div></div>
          {KS:Field:content}
       </div>
    </li>
   [/loop]
</ul> 
</div>]]>
</label>
</module>
<module name="course">
<label name="style1" src="/admin/drag/images/course/list/01.jpg" type="common">
<![CDATA[<div class="m-course1" data-name="style1">
  <ul class="clearfix">
	  [Loop Times="$n"]
	  <li class="m-col3">
		  <div class="m-inner">
			  <div class="m-cos-img">
				  <a href="{KS:Field:CourseUrl}" target="_blank"><img src="{KS:Field:PhotoUrl}" class="m-img" /></a>
			  </div>

			   <div class="m-textBox">
				  <div class="m-name"><a href="{KS:Field:CourseUrl}" target="_blank" title="{$Field(name,text,0,...,2,)}">{$Field(name,text,0,...,2,)}</a></div>
				  <div class="m-timeBox">
					 <span class="m-money">{KS:Field:CoursePriceInfo}</span>
					 <span class="m-teacher ks-minor-color">{KS:Field:CosTeacher}</span>
					 <span class="m-comment"><i class="modulefont m-icon-pinglun"></i>{$Field(pfnum,text,0,...,2,)}</span>                                </div>
				  
			   </div>
		   </div>
	  </li>
	  [/loop]	
  </ul>
</div>]]>
</label>
<label name="style2" src="/admin/drag/images/course/list/02.jpg" type="common">
<![CDATA[<div class="m-course1" data-name="style2">
  <ul class="clearfix">
	  [Loop Times="$n"]
	  <li class="m-col4">
		  <div class="m-inner">
			  <div class="m-cos-img">
				  <a href="{KS:Field:CourseUrl}" target="_blank"><img src="{KS:Field:PhotoUrl}" class="m-img" /></a>
			  </div>

			   <div class="m-textBox">
				  <div class="m-name"><a href="{KS:Field:CourseUrl}" target="_blank" title="{$Field(name,text,0,...,2,)}">{$Field(name,text,0,...,2,)}</a></div>
				  <div class="m-timeBox">
					 <span class="m-money">{KS:Field:CoursePriceInfo}</span>
					 <span class="m-teacher ks-minor-color">{KS:Field:CosTeacher}</span>
					 <span class="m-comment"><i class="modulefont m-icon-pinglun"></i>{$Field(pfnum,text,0,...,2,)}</span>                                </div>
				  
			   </div>
		   </div>
	  </li>
	  [/loop]	
  </ul>
</div>]]>
</label>
<label name="style3" src="/admin/drag/images/course/list/03.jpg" type="common">
<![CDATA[<div class="m-course2" data-name="style3">
  <ul class="clearfix">
	  [Loop Times="$n"]
	  <li class="m-col3">
		  <div class="m-inner">
			  <div class="m-cos-img">
				  <a href="{KS:Field:CourseUrl}" target="_blank">
					  <img src="{KS:Field:PhotoUrl}" alt="{$Field(Name,text,0,...,2,)}" class="m-img" />
				  </a>
			  </div>
			  <div class="m-info">
				  <div class="m-title"><a href="{KS:Field:CourseUrl}" target="_blank" title="{$Field(Name,text,0,...,2,)}">{$Field(Name,text,0,...,2,)}</a></div>
				  <div class="m-target">{$Field(Target,text,0,...,2,)}</div>
				 <div class="m-other ks-minor-color">
					  <span class="m-price">{KS:Field:CoursePriceInfo}</span>
					  <span class="m-t-name">{KS:Field:CosTeacherFaceName}</span>
				  </div>
			  </div>
		  </div>
	  </li>
	  [/Loop]
  </ul>
</div>]]>
</label> 

<label name="style4" src="/admin/drag/images/course/list/04.jpg" type="common">
<![CDATA[<div class="m-course2" data-name="style4">
	<ul class="clearfix">
		[Loop Times="$n"]
		<li class="m-col4">
			<div class="m-inner">
				<div class="m-cos-img">
					<a href="{KS:Field:CourseUrl}" target="_blank">
						<img src="{KS:Field:PhotoUrl}" alt="{$Field(Name,text,0,...,2,)}" class="m-img" />
					</a>
				</div>
				<div class="m-info">
					<div class="m-title"><A href="{KS:Field:CourseUrl}" target="_blank" title="{$Field(Name,text,0,...,2,)}">{$Field(Name,text,0,...,2,)}</A></div>
				   <div class="m-other ks-minor-color">
						<span class="m-price">{KS:Field:CoursePriceInfo}</span>
						<span class="m-t-name">{KS:Field:Teacher}</span>
					</div>
				</div>
			</div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label> 

<label name="style5" src="/admin/drag/images/course/list/05.jpg" type="common">
<![CDATA[<div class="m-course2" data-name="style5">
  <ul class="clearfix m-ml0">
	  [Loop Times="$n"]
	  <li class="m-col1 clearfix">
			<div class="m-cos-img">
				<a href="{KS:Field:CourseUrl}" target="_blank">
					<img src="{KS:Field:PhotoUrl}" class="m-img" alt="{$Field(Name,text,0,...,2,)}">
				</a>
			</div>
			<div class="m-info">
				<div class="m-title"><A href="{KS:Field:CourseUrl}" target="_blank" title="{$Field(Name,text,0,...,2,)}">{$Field(Name,text,0,...,2,)}</A></div>
				<div class="m-teacher">{KS:Field:CosTeacherFaceName}</div>
				<div class="m-target">{$Field(Target,text,0,...,2,)}</div>
				<div class="m-price">{KS:Field:CoursePriceInfo}</div>
				<div class="m-button"><a href="{KS:Field:CourseUrl}" class="ks-main-bg-color" target="_blank">查看详情</a></div>
			</div>
	  </li>
	  [/Loop]
  </ul>
</div>]]>
</label>

<label name="style6" src="/admin/drag/images/course/list/06.jpg" type="common">
<![CDATA[<div class="m-course2" data-name="style6">
  <ul class="clearfix m-ml0">
	  [Loop Times="$n"]
	  <li class="m-col-list clearfix">
			  <div class="m-cos-img">
				  <A href="{KS:Field:CourseUrl}" target="_blank">
					  <img src="{KS:Field:PhotoUrl}" alt="{$Field(Name,text,0,...,2,)}" class="m-img" >
				  </A>
			  </div>
			  <div class="m-info">
				  <div class="m-title"><A href="{KS:Field:CourseUrl}" target="_blank" title="{$Field(Name,text,0,...,2,)}">{$Field(Name,text,0,...,2,)}</A></div>
				 <div class="m-teacher">{KS:Field:CosTeacherFaceName}</div>
				  <div class="m-target">{$Field(Target,text,0,...,2,)}</div>
				 <div class="m-other ks-minor-color">
					  <span class="m-price">{KS:Field:CoursePriceInfo}</span>
					  <span><i class="modulefont m-icon-yulan"></i>{KS:Field:LookCount}</span>
					  <span><i class="modulefont m-icon-pl"></i>{$Field(pfnum,text,0,...,2,)}</span>
					  <span><i class="modulefont m-icon-qun"></i>{KS:Field:BuyCount}</span>
				  </div>
			  </div>
	  </li>
	  [/Loop]
  </ul>
</div>]]>
</label>

<label name="style7" src="/admin/drag/images/course/list/07.jpg" type="common">
<![CDATA[<div class="m-course2" data-name="style7">
  <ul class="clearfix">
	  [Loop Times="$n"]
	  <li class="m-col2">
		  <div class="m-inner">
			  <div class="m-cos-img">
				  <A href="{KS:Field:CourseUrl}" target="_blank">
					  <img src="{KS:Field:PhotoUrl}" class="m-img" alt="{$Field(Name,text,0,...,2,)}" />
				  </A>
			  </div>
			  <div class="m-info">
				  <div class="m-title"><A href="{KS:Field:CourseUrl}" target="_blank" title="{$Field(Name,text,0,...,2,)}">{$Field(Name,text,0,...,2,)}</A></div>
				 <div class="m-teacher">{KS:Field:CosTeacherFaceName}</div>
				 <div class="m-target">{$Field(Target,text,0,...,2,)}</div>
				 <div class="m-other ks-minor-color">
					  <span class="m-price">{KS:Field:CoursePriceInfo}</span>
					  <span><i class="modulefont m-icon-yulan"></i>{KS:Field:LookCount}</span>
					  <span><i class="modulefont m-icon-pl"></i>{$Field(pfnum,text,0,...,2,)}</span>
					  <span><i class="modulefont m-icon-qun"></i>{KS:Field:BuyCount}</span>
				  </div>
			  </div>
		  </div>
	  </li>
	  [/Loop]
  </ul>
</div>]]>
</label>

<label name="style8" src="/admin/drag/images/course/list/08.jpg" type="common">
<![CDATA[<div class="m-course2" data-name="style8">
  <ul class="m-ml-20 clearfix">
	  [Loop Times="$n"]
	  <li class="m-col5">
		  <div class="m-inner">
			  <div class="m-cos-img">
				  <a href="{KS:Field:CourseUrl}" target="_blank">
					  <img src="{KS:Field:PhotoUrl}" class="m-img" alt="{$Field(Name,text,0,...,2,)}">
				  </a>
			  </div>
			  <div class="m-info">
				  <div class="m-title"><A href="{KS:Field:CourseUrl}" target="_blank" title="{$Field(Name,text,0,...,2,)}">{$Field(Name,text,0,...,2,)}</A></div>
				 <div class="m-other ks-minor-color">
					  <span class="m-price">{KS:Field:CoursePriceInfo}</span>
					  <span class="m-t-name">{KS:Field:Teacher}</span>
				  </div>
			  </div>
		  </div>
	  </li>
	  [/Loop]
  </ul>
</div>]]>
</label>

<label name="style9" src="/admin/drag/images/course/live/01.jpg" type="livelist">
<![CDATA[<div class="m-live1" data-type="style9">
  <ul>
	  [Loop Times="$n"]
	  <li>
			<div class="m-lc-time m-lc-time{KS:Field:LiveState} clearfix">
			   <i class="m-liveIcon"></i>
			   <div class="m-liveState m-liveState{KS:Field:LiveState}"><span class="m-state0">火热招生中…</span><span class="m-state1">正在直播…</span><span class="m-state2">直播已结束</span></div>
			</div>
			<div class="m-inner clearfix">
			   <div class="m-cos-img">
				  <a href="{KS:Field:CourseUrl}" target="_blank"><img src="{KS:Field:PhotoUrl}" alt="{$Field(name,text,0,...,2,)}" class="m-img" /></a>
			   </div>
			   <div class="m-textBox">
				  <div class="m-name"><a href="{KS:Field:CourseUrl}" target="_blank" title="{$Field(name,text,0,...,2,)}">{$Field(name,text,0,...,2,)}</a></div>
				  <div class="m-timeBox ks-minor-color">
					 <span class="m-teacher ks-minor-color">{$Field(Teacher,text,0,...,2,)}</span>
					 <span class="m-comment"><i class="modulefont m-icon-pinglun"></i>{$Field(pfnum,text,0,...,2,)}</span>
				  </div>
				  <div class="m-target ks-minor-color">{$Field(Target,text,0,...,2,)}</div>
				  <div class="m-timeBox">
					 <a href="{KS:Field:CourseUrl}" target="_blank" class="m-btn ks-mbtn-line">报名课程</a>
					 <span class="m-money">{KS:Field:CoursePriceInfo}</span>
				  </div>
			   </div>
		   </div>
	  </li>
	  [/Loop]
  </ul>
</div>]]>
</label>

</module>

<module name="shop">
<label name="style4" src="/admin/drag/images/shop/01.jpg" type="common">
<![CDATA[<div class="m-shop4" data-name="style4">
  <ul>
	  [Loop Times="$n"]
	  <li>
		  <div class="m-box">
			  <div class="m-shop-img">
				  <a href="{$Field(InfoID,url,0,3,)}" target="_blank"><img src="{$Field(DefaultPic,text,0,...,2,)}" alt="{$Field(Title,text,0,...,2,)}" class="m-img" /></a>
			  </div>
			  <div class="m-info">
				  <div class="m-title"><a href="{$Field(InfoID,url,0,3,)}" target="_blank">{$Field(Title,text,0,...,2,)}</a></div>
				  <div class="m-intro ks-minor-color">{$Field(Intro,text,0,...,2,)}</div>
				  <div class="m-price"><a href="{$Field(InfoID,url,0,3,)}" class="m-button ks-main-bg-color" target="_blank">立即购买</a><a href="#" class="ks-hover-color"><div class="m-tips">加入购物车<i class="modulefont m-icon-down"></i></div><i class="modulefont m-icon-gouwuche"></i></a><a href="#" class="ks-hover-color"><div class="m-tips">收藏商品<i class="modulefont m-icon-down"></i></div><i class="modulefont m-icon-shoucang"></i></a><span>￥{$Field(Price_Member,text,0,...,2,)}</span><em class="ks-minor-color">￥{$Field(Price,text,0,...,2,)}</em></div>
			  </div>
		  </div>
	  </li>
	  [/Loop]
  </ul>
</div>]]>
</label>
<label name="style5" src="/admin/drag/images/shop/02.jpg" type="common">
<![CDATA[<div class="m-shop4" data-name="style5">
  <ul class="m-s-col2 clearfix">
	  [Loop Times="$n"]
	  <li>
		  <div class="m-box">
			  <div class="m-shop-img">
				  <a href="{$Field(InfoID,url,0,3,)}" target="_blank"><img src="{$Field(DefaultPic,text,0,...,2)}" alt="{$Field(Title,text,0,...,2,)}" class="m-img" /></a>
			  </div>
			  <div class="m-info">
				  <div class="m-title"><a href="{$Field(InfoID,url,0,3,)}" target="_blank">{$Field(Title,text,0,...,2,)}</a></div>
				  <div class="m-intro ks-minor-color">{$Field(Intro,text,0,...,2,)}</div>
				  <div class="m-price"><a href="{$Field(InfoID,url,0,3,)}" class="m-button ks-main-bg-color" target="_blank">立即购买</a><span>￥{$Field(Price_Member,text,0,...,2,)}</span><em class="ks-info-color">￥{$Field(Price,text,0,...,2,)}</em></div>
			  </div>
		  </div>
	  </li>
	  [/Loop]
  </ul>
</div>]]>
</label>
<label name="style6" src="/admin/drag/images/shop/03.jpg" type="common">
<![CDATA[<div class="m-shop4" data-name="style6">
  <ul class="m-s-col3 clearfix">
	  [Loop Times="$n"]
	  <li>
		  <div class="m-box">
			  <div class="m-shop-img">
				  <a href="{$Field(InfoID,url,0,3,)}" target="_blank"><img src="{$Field(DefaultPic,text,0,...,2,)}" alt="{$Field(Title,text,0,...,2,)}" class="m-img" /></a>
			  </div>
			  <div class="m-info">
				  <div class="m-title"><a href="{$Field(InfoID,url,0,3,)}" target="_blank">{$Field(Title,text,0,...,2,)}</a></div>
				  <div class="m-price"><em>￥{$Field(Price,text,0,...,2,)}</em><span>￥{$Field(Price_Member,text,0,...,2,)}</span><a href="{$Field(InfoID,url,0,3,)}" class="m-button ks-main-bg-color" target="_blank">立即购买</a></div>
			  </div>
		  </div>
	  </li>
	  [/Loop]
  </ul>
</div>]]>
</label>
<label name="style7" src="/admin/drag/images/shop/04.jpg" type="common">
<![CDATA[<div class="m-shop5" data-name="style7">
  <ul class="clearfix">
	  [Loop Times="$n"]
	  <li>
		  <div class="m-box">
			  <div class="m-shop-img">
				  <a href="{$Field(InfoID,url,0,3,)}" target="_blank"><img src="{$Field(DefaultPic,text,0,...,2)}" alt="{$Field(Title,text,0,...,2,)}" class="m-img" /></a>
			  </div>
			  <div class="m-info">
				  <div class="m-title"><a href="{$Field(InfoID,url,0,3,)}" target="_blank">{$Field(Title,text,0,...,2,)}</a></div>
				  <div class="m-price"><em class="ks-minor-color">￥{$Field(Price,text,0,...,2,)}</em><span>￥{$Field(Price_Member,text,0,...,2,)}</span></div>
				  <div class="m-pj ks-minor-color">{$Field(CmtNum,text,0,...,2,)}人评价</div>
			  </div>
		  </div>
	  </li>
	  [/Loop]
  </ul>
</div>]]>
</label>

<label name="style8" src="/admin/drag/images/shop/05.jpg" type="common">
<![CDATA[<div class="m-shop5" data-name="style8">
  <ul class="m-s-col5 clearfix">
	  [Loop Times="$n"]
	  <li>
		  <div class="m-box">
			  <div class="m-shop-img">
				  <a href="{$Field(InfoID,url,0,3,)}" target="_blank"><img src="{$Field(DefaultPic,text,0,...,2)}" alt="{$Field(Title,text,0,...,2,)}" class="m-img" /></a>
			  </div>
			  <div class="m-s-info">
				  <div class="m-title"><a href="{$Field(InfoID,url,0,3,)}" target="_blank">{$Field(Title,text,0,...,2,)}</a></div>
				  <div class="m-price"><em class="ks-info-color">￥{$Field(Price,text,0,...,2,)}</em><span>￥{$Field(Price_Member,text,0,...,2,)}</span></div>
				  <div class="m-pj ks-minor-color">{$Field(CmtNum,text,0,...,2,)}人评价</div>
			  </div>
		  </div>
	  </li>
	  [/Loop]
  </ul>
</div>]]>
</label>
</module>
<module name="panicBuying">
<label name="style1" src="/admin/drag/images/shop/qg01.jpg" type="common">
<![CDATA[<div class="m-shop4" data-name="style1">
	<ul>
		[Loop Times="$n"]
		<li>
			<div class="m-box">
				<div class="m-shop-img">
					<a href="{$Field(InfoID,url,0,3,)}" target="_blank"><img class="m-img" src="{$Field(DefaultPic,text,0,...,2)}" alt="{$Field(Title,text,0,...,2,)}"></a>
				</div>
				<div class="m-info">
					<div class="m-title"><a href="{$Field(InfoID,url,0,3,)}" target="_blank">{$Field(Title,text,0,...,2,)}</a></div>
					<div class="m-shop-progress"><div class="m-line-on ks-main-bg-color" style="width:40%;"></div><div class="m-line"></div></div>
					<div class="m-shop-num ks-minor-color"><font>剩余323件</font>已抢258件<span>离结束还剩：{KS:Field:TimeCountDown}</span></div>
					<div class="m-price"><a href="{$Field(InfoID,url,0,3,)}" class="m-button ks-main-bg-color" target="_blank">立即抢购</a><a href="#" class="ks-hover-color"><div class="m-tips">加入购物车<i class="modulefont m-icon-down"></i></div><i class="modulefont m-icon-gouwuche"></i></a><a href="#" class="ks-hover-color"><div class="m-tips">收藏商品<i class="modulefont m-icon-down"></i></div><i class="modulefont m-icon-shoucang"></i></a><span>￥{$Field(LimitBuyPrice,text,2,...,2,)}</span><em class="ks-minor-color">￥{$Field(Price,text,2,...,2,)}</em></div>
				</div>
			</div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>
<label name="style2" src="/admin/drag/images/shop/qg02.jpg" type="common">
<![CDATA[<div class="m-shop4" data-name="style2">
	<ul class="m-s-col2 clearfix">
		[Loop Times="$n"]
		<li>
			<div class="m-box">
				<div class="m-shop-img">
					<a href="{$Field(InfoID,url,0,3,)}" target="_blank"><img class="m-img" src="{$Field(DefaultPic,text,0,...,2)}" alt="{$Field(Title,text,0,...,2,)}"></a>
				</div>
				<div class="m-info">
					<div class="m-title"><a href="{$Field(InfoID,url,0,3,)}" target="_blank">{$Field(Title,text,0,...,2,)}</a></div>
					<div class="m-shop-progress"><div class="m-line-on ks-main-bg-color" style="width:40%;"></div><div class="m-line"></div></div>
					<div class="m-shop-num ks-minor-color"><font>剩余323件</font><span class="m-ml0">离结束还剩：{KS:Field:TimeCountDown}</span></div>
					<div class="m-price"><a href="{$Field(InfoID,url,0,3,)}" class="m-button ks-main-bg-color" target="_blank">立即抢购</a><span>￥{$Field(LimitBuyPrice,text,2,...,2,)}</span><em class="ks-minor-color">￥{$Field(Price,text,2,...,2,)}</em></div>
				</div>
			</div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>
<label name="style3" src="/admin/drag/images/shop/qg03.jpg" type="common">
<![CDATA[<div class="m-shop4" data-name="style3">
	<ul class="m-s-col3 clearfix">
		[Loop Times="$n"]
		<li>
			<div class="m-box">
				<div class="m-shop-img">
					<a href="{$Field(InfoID,url,0,3,)}" target="_blank"><img class="m-img" src="{$Field(DefaultPic,text,0,...,2)}" alt="{$Field(Title,text,0,...,2,)}"></a>
				</div>
				<div class="m-info">
					<div class="m-title"><a href="{$Field(InfoID,url,0,3,)}" target="_blank">{$Field(Title,text,0,...,2,)}</a></div>
					<div class="m-shop-progress"><div class="m-line-on ks-main-bg-color" style="width:40%;"></div><div class="m-line"></div></div>
					<div class="m-shop-num ks-info-color"><span class="m-ml0">剩余：{KS:Field:TimeCountDown}</span></div>
					<div class="m-price"><em class="ks-minor-color">￥{$Field(Price,text,2,...,2,)}</em><span>￥{$Field(LimitBuyPrice,text,2,...,2,)}</span></div>
				</div>
			</div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>
<label name="style4" src="/admin/drag/images/shop/qg04.jpg" type="common">
<![CDATA[<div class="m-shop5" data-name="style4">
	<ul class="clearfix">
		[Loop Times="$n"]
		<li>
			<div class="m-box">
				<div class="m-shop-img">
					<a href="{$Field(InfoID,url,0,3,)}" target="_blank"><img class="m-img" src="{$Field(DefaultPic,text,0,...,2)}" alt="{$Field(Title,text,0,...,2,)}"></a>
				</div>
				<div class="m-info">
					<div class="m-title"><a href="{$Field(InfoID,url,0,3,)}" target="_blank">{$Field(Title,text,0,...,2,)}</a></div>
					<div class="m-shop-progress"><div class="m-line-on ks-main-bg-color" style="width:40%;"></div><div class="m-line"></div></div>
					<div class="m-price"><em class="ks-minor-color">￥{$Field(Price,text,0,...,2,)}</em><span>￥{$Field(LimitBuyPrice,text,2,...,2,)}</span></div>
					<div class="m-shop-num ks-minor-color"><span class="m-ml0">剩余：{KS:Field:TimeCountDown}</span></div>
				</div>
			</div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>
<label name="style5" src="/admin/drag/images/shop/qg05.jpg" type="common">
<![CDATA[<div class="m-shop5" data-name="style5">
	<ul class="m-s-col5 clearfix">
		[Loop Times="$n"]
		<li>
			<div class="m-box">
				<div class="m-shop-img">
					<a href="{$Field(InfoID,url,0,3,)}" target="_blank"><img class="m-img" src="{$Field(DefaultPic,text,0,...,2)}" alt="{$Field(Title,text,0,...,2,)}"></a>
				</div>
				<div class="m-info">
					<div class="m-title"><a href="{$Field(InfoID,url,0,3,)}" target="_blank">{$Field(Title,text,0,...,2,)}</a></div>
					<div class="m-shop-progress"><div class="m-line-on ks-main-bg-color" style="width:40%;"></div><div class="m-line"></div></div>
					<div class="m-price"><em class="ks-minor-color">￥{$Field(Price,text,0,...,2,)}</em><span>￥{$Field(LimitBuyPrice,text,2,...,2,)}</span></div>
					<div class="m-shop-num ks-minor-color"><span class="s-ml0">剩余：{KS:Field:TimeCountDown}</span></div>
				</div>
			</div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>
</module>
<module name="groupbuy">
<label name="style1" src="/admin/drag/images/shop/tg01.jpg" type="common">
<![CDATA[<div class="m-shop4" data-name="style1">
	<ul>
		[Loop Times="$n"]
		<li>
			<div class="m-box">
				<div class="m-shop-discount">{$Field(Discount,text,0,...,2,)}</div>
				<div class="m-shop-img">
					<a href="{KS:Field:Url(groupbuyview,id)}" target="_blank"><img src="{$Field(PhotoUrl,text,0,...,2)}" alt="{$Field(Subject,text,0,...,2,)}" class="m-img" /></a>
				</div>
				<div class="m-info">
					<div class="m-title"><a href="{KS:Field:Url(groupbuyview,id)}" target="_blank">{$Field(Subject,text,0,...,2,)}</a></div>
					<div class="m-shop-num ks-minor-color"><font>已有{$Field(SellNum,text,0,...,2,)}人参团</font><span class="s-ml0">离结束还剩：{KS:Field:TimeCountDown}</span></div>
					<div class="m-price"><a href="{KS:Field:Url(groupbuyview,id)}" class="m-button ks-main-bg-color" target="_blank">参与团购</a><a href="#" class="ks-hover-color"><div class="m-tips">加入购物车<i class="modulefont m-icon-down"></i></div><i class="modulefont m-icon-gouwuche"></i></a><a href="#" class="ks-hover-color"><div class="m-tips">收藏商品<i class="modulefont m-icon-down"></i></div><i class="modulefont m-icon-shoucang"></i></a><span>￥{$Field(Price,text,2,...,2,)}</span><em class="ks-minor-color">￥{$Field(Price_Original,text,2,...,2,)}</em></div>
				</div>
			</div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>
<label name="style2" src="/admin/drag/images/shop/tg02.jpg" type="common">
<![CDATA[<div class="m-shop4" data-name="style2">
	<ul class="m-s-col2 clearfix">
		[Loop Times="$n"]
		<li>
			<div class="m-box">
				<div class="m-shop-discount">{$Field(Discount,text,0,...,2,)}</div>
				<div class="m-shop-img">
					<a href="{KS:Field:Url(groupbuyview,id)}" target="_blank"><img src="{$Field(PhotoUrl,text,0,...,2)}" alt="{$Field(Subject,text,0,...,2,)}" class="m-img" /></a>
				</div>
				<div class="m-info">
					<div class="m-title"><a href="{KS:Field:Url(groupbuyview,id)}" target="_blank">{$Field(Subject,text,0,...,2,)}</a></div>
					<div class="m-shop-num ks-minor-color"><font>{$Field(SellNum,text,0,...,2,)}人参团</font><span class="m-ml0">离结束还剩：{KS:Field:TimeCountDown}</span></div>
					<div class="m-price"><a href="{KS:Field:Url(groupbuyview,id)}" class="m-button ks-main-bg-color" target="_blank">参与团购</a><span>￥{$Field(Price,text,2,...,2,)}</span><em class="ks-minor-color">￥{$Field(Price_Original,text,2,...,2,)}</em></div>
				</div>
			</div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>
<label name="style3" src="/admin/drag/images/shop/tg03.jpg" type="common">
<![CDATA[<div class="m-shop4" data-name="style3">
	<ul class="m-s-col3 clearfix">
		[Loop Times="$n"]
		<li>
			<div class="m-box">
				<div class="m-shop-discount">{$Field(Discount,text,0,...,2,)}</div>
				<div class="m-shop-img">
					<a href="{KS:Field:Url(groupbuyview,id)}" target="_blank"><img src="{$Field(PhotoUrl,text,0,...,2)}" alt="{$Field(Subject,text,0,...,2,)}" class="m-img" /></a>
				</div>
				<div class="m-info">
					<div class="m-title"><a href="{KS:Field:Url(groupbuyview,id)}" target="_blank">{$Field(Subject,text,0,...,2,)}</a></div>
					<div class="m-shop-num ks-minor-color"><span class="m-ml0">剩余：{KS:Field:TimeCountDown}</span></div>
					<div class="m-price"><em class="ks-minor-color">￥{$Field(Price_Original,text,2,...,2,)}</em><span>￥{$Field(Price,text,2,...,2,)}</span></div>
				</div>
			</div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>
<label name="style4" src="/admin/drag/images/shop/tg04.jpg" type="common">
<![CDATA[<div class="m-shop5" data-name="style4">
	<ul class="clearfix">
		[Loop Times="$n"]
		<li>
			<div class="m-box">
				<div class="m-shop-discount">{$Field(Discount,text,0,...,2,)}</div>
				<div class="m-shop-img">
					<a href="{KS:Field:Url(groupbuyview,id)}" target="_blank"><img src="{$Field(PhotoUrl,text,0,...,2)}" alt="{$Field(Subject,text,0,...,2,)}" class="m-img" /></a>
				</div>
				<div class="m-info">
					<div class="m-title"><a href="{KS:Field:Url(groupbuyview,id)}" target="_blank">{$Field(Subject,text,0,...,2,)}</a></div>
					<div class="m-price"><em class="ks-minor-color">￥{$Field(Price_Original,text,2,...,2,)}</em><span>￥{$Field(Price,text,2,...,2,)}</span></div>
					<div class="m-shop-num ks-minor-color"><span class="m-ml0">剩余：{KS:Field:TimeCountDown}</span></div>
				</div>
			</div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>
<label name="style5" src="/admin/drag/images/shop/tg05.jpg" type="common">
<![CDATA[<div class="m-shop5" data-name="style5">
	<ul class="m-s-col5 clearfix">
		[Loop Times="$n"]
		<li>
			<div class="m-box">
				<div class="m-shop-discount">{$Field(Discount,text,0,...,2,)}</div>
				<div class="m-shop-img">
					<a href="{KS:Field:Url(groupbuyview,id)}" target="_blank"><img src="{$Field(PhotoUrl,text,0,...,2)}" alt="{$Field(Subject,text,0,...,2,)}" class="m-img" /></a>
				</div>
				<div class="m-info">
					<div class="m-title"><a href="{KS:Field:Url(groupbuyview,id)}" target="_blank">{$Field(Subject,text,0,...,2,)}</a></div>
					<div class="m-price"><em class="ks-minor-color">￥{$Field(Price_Original,text,2,...,2,)}</em><span>￥{$Field(Price,text,2,...,2,)}</span></div>
					<div class="m-shop-num ks-minor-color"><span class="m-ml0">剩余：{KS:Field:TimeCountDown}</span></div>
				</div>
			</div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>
</module>
<module name="qgProject">
<label name="style1" src="/admin/drag/images/shop/qg-project01.jpg" type="common">
<![CDATA[<div class="m-shop4" data-name="style1">
	<ul>
		[Loop Times="$n"]
		<li class="m-qgstyle">
			<div class="m-box">
				<div class="m-shop-img">
					<a href="{KS:Field:Url(limitbuyview,taskid)}" target="_blank"><img src="{$Field(PhotoUrl,text,0,...,2)}" alt="{$Field(TaskName,text,0,...,2,)}" class="m-img"></a>
				</div>
				<div class="m-info">
					<div class="m-title"><a href="{KS:Field:Url(limitbuyview,taskid)}" target="_blank" title="{$Field(TaskName,text,0,...,2,)}">{$Field(TaskName,text,0,...,2,)}</a></div>
					<div class="m-intro ks-minor-color">{$Field(Intro,text,0,...,2,)}</div>
					<div class="m-shop-num ks-minor-color"><i class="modulefont m-icon-shijian"></i>离结束还有：{KS:Field:TimeCountDown}</div>
				</div>
			</div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>

</module>
<module name="info">
<label name="style1" src="/admin/drag/images/news/01.jpg" type="common">
<![CDATA[<div class="m-news1" data-name="style1">
  <ul class="clearfix">
	  [Loop Times="$n"]
	  <li class="m-col1">
		  <div class="m-big-Box clearfix">
			 <div class="m-textBox">
				<A href="{$Field(InfoID,url,0,3,)}" target="_blank" title="{$Field(Title,text,0,...,2,)}"><h3>{$Field(Title,text,0,...,2,)}</h3></A>
				<div class="m-tInfo ks-minor-color">{$Field(Intro,text,0,...,2,)}</div>
				<div class="m-timeBox ks-minor-color"><span class="m-spFont">{$Field(AddDate,date,DD,0,red)}</span>{$Field(AddDate,date,YY-MM,0,red)}</div>
				<a href="{$Field(InfoID,url,0,3,)}" target="_blank" class="m-btn ks-mbtn-line">阅读详情</a>
			 </div>
		  </div>
	  </li>
	  [/loop]
  </ul>
</div>]]>
</label>
<label name="style2" src="/admin/drag/images/news/02.jpg" type="common">
<![CDATA[<div class="m-news1" data-name="style2">
	  <ul class="clearfix">
		  [Loop Times="$n"]
		  <li class="m-col2">
			  <div class="m-big-Box clearfix">
				 <div class="m-textBox">
					<A href="{$Field(InfoID,url,0,3,)}" target="_blank" title="{$Field(Title,text,0,...,2,)}"><h3>{$Field(Title,text,0,...,2,)}</h3></A>
					<div class="m-tInfo ks-minor-color">{$Field(Intro,text,0,...,2,)}</div>
					<div class="m-timeBox ks-minor-color"><span class="m-spFont">{$Field(AddDate,date,DD,0,red)}</span>{$Field(AddDate,date,YY-MM,0,red)}</div>
					<a href="{$Field(InfoID,url,0,3,)}" target="_blank" class="m-btn ks-mbtn-line">阅读详情</a>
				 </div>
			  </div>
		  </li>
		  [/loop]
	  </ul>
</div>]]>
</label>
<label name="style3" src="/admin/drag/images/news/03.jpg" type="common">
<![CDATA[<div class="m-news1" data-name="style3">
	  <ul class="clearfix">
		  [Loop Times="$n"]
		  <li class="m-col3">
			  <div class="m-big-Box clearfix">
				 <div class="m-textBox">
					<A href="{$Field(InfoID,url,0,3,)}" target="_blank" title="{$Field(Title,text,0,...,2,)}"><h3>{$Field(Title,text,0,...,2,)}</h3></A>
					<div class="m-tInfo ks-minor-color">{$Field(Intro,text,0,...,2,)}</div>
					<div class="m-timeBox ks-minor-color"><span class="m-spFont">{$Field(AddDate,date,DD,0,red)}</span>{$Field(AddDate,date,YY-MM,0,red)}</div>
					<a href="{$Field(InfoID,url,0,3,)}" target="_blank" class="m-btn ks-mbtn-line">阅读详情</a>
				 </div>
			  </div>
		  </li>
		  [/loop]
	  </ul>
</div>]]>
</label>

<label name="style4" src="/admin/drag/images/news/04.jpg" type="common">
<![CDATA[<div class="m-news2" data-name="style4">
 <ul class="clearfix">
	  [Loop Times="$n"]
	  <li class="m-col3">
		<div class="m-big-Box clearfix">
		   <div class="m-news-img">
			  <a href="{$Field(InfoID,url,0,3,)}" target="_blank"><img src="{$Field(DefaultPic,text,0,...,2)}" class="m-img" alt="{$Field(Title,text,0,...,2,)}" /></a>
		   </div>
		   <div class="m-textBox">
			  <h3><a href="{$Field(InfoID,url,0,3,)}" target="_blank" title="{$Field(Title,text,0,...,2,)}">{$Field(Title,text,0,...,2,)}</a></h3>
			  <div class="m-timeBox clearfix">
				 <span class="ks-minor-color">{$Field(AddDate,date,YY-MM-DD,0,red)}</span>
				 <span class="m-comment"><i class="modulefont m-icon-pinglun"></i>{$Field(CommentNum,text,0,...,2,)}</span>
			  </div>
			  <div class="m-tInfo ks-minor-color">{$Field(Intro,text,0,...,2,)}</div>
		   </div>
		</div>
	</li>
	[/Loop]
</ul>
</div>]]>
</label>
<label name="style5" src="/admin/drag/images/news/05.jpg" type="common">
<![CDATA[<div class="m-news2" data-name="style5">
	<ul class="clearfix">
		  [Loop Times="$n"]
		  <li class="m-col4">
			<div class="m-big-Box clearfix">
			   <div class="m-news-img">
				  <a href="{$Field(InfoID,url,0,3,)}" target="_blank"><img src="{$Field(DefaultPic,text,0,...,2)}" class="m-img" alt="{$Field(Title,text,0,...,2,)}" /></a>
			   </div>
			   <div class="m-textBox">
				  <h3><a href="{$Field(InfoID,url,0,3,)}" target="_blank" title="{$Field(Title,text,0,...,2,)}">{$Field(Title,text,0,...,2,)}</a></h3>
				  <div class="m-timeBox clearfix">
					 <span class="ks-minor-color">{$Field(AddDate,date,YY-MM-DD,0,red)}</span>
					 <span class="m-comment"><i class="modulefont m-icon-pinglun"></i>{$Field(CommentNum,text,0,...,2,)}</span>
				  </div>
				  <div class="m-tInfo ks-minor-color">{$Field(Intro,text,0,...,2,)}</div>
			   </div>
			</div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>
<label name="style6" src="/admin/drag/images/news/06.jpg" type="common">
<![CDATA[<div class="m-news3" data-name="style6">
	<ul class="ks-listBox clearfix">
	  [Loop Times="$n"]
	  <li>
		  <div class="m-tit"><span class="m-timeBox">{$Field(AddDate,date,YY-MM-DD,0,red)}</span><a href="{$Field(InfoID,url,0,3,)}" target="_blank" title="{$Field(Title,text,0,...,2,)}">{$Field(Title,text,0,...,2,)}</a></div>
	  </li>
	  [/Loop]
	</ul>
</div>]]>
</label>
<label name="style7" src="/admin/drag/images/news/07.jpg" type="common">
<![CDATA[<div class="m-news3" data-name="style7">
	<ul class="clearfix">
	  [Loop Times="$n"]
	  <li class="m-news-axis">
			  <div class="m-textBox">
				  <div class="m-tit"><div class="m-newsCircleOuter"><div class="m-newsCircle"></div></div><h3><A href="{$Field(InfoID,url,0,3,)}" target="_blank" title="{$Field(Title,text,0,...,2,)}">{$Field(Title,text,0,...,2,)}</A></h3></div>
				  <div class="m-tInfo ks-minor-color">{$Field(Intro,text,0,...,2,)}</div>
				  <div class="m-time ks-minor-color">{$Field(AddDate,date,YY-MM-DD,0,red)}</div>
			  </div>
	  </li>
	  [/Loop]
	</ul>
</div>]]>
</label>
<label name="style8" src="/admin/drag/images/news/08.jpg" type="common">
<![CDATA[<div class="m-news2" data-name="style8">
	<ul class="clearfix m-ml0">
		  [Loop Times="$n"]
		  <li class="m-col1 clearfix">
			   <div class="m-news-img">
				  <a href="{$Field(InfoID,url,0,3,)}" target="_blank"><img src="{$Field(DefaultPic,text,0,...,2)}" class="m-img" alt="{$Field(Title,text,0,...,2,)}"></a>
			   </div>
			   <div class="m-textBox">
				  <h3><a href="{$Field(InfoID,url,0,3,)}" target="_blank" title="{$Field(Title,text,0,...,2,)}">{$Field(Title,text,0,...,2,)}</a></h3>
				  <div class="m-timeBox clearfix">
					 <span class="ks-minor-color">{$Field(AddDate,date,YY-MM-DD,0,red)}</span>
					 <span class="m-comment"><i class="modulefont m-icon-pinglun"></i>{$Field(CommentNum,text,0,...,2,)}</span>
				  </div>
				  <div class="m-tInfo ks-minor-color">{$Field(Intro,text,0,...,2,)}</div>
			   </div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>

<label name="style9" src="/admin/drag/images/news/09.jpg" type="common">
<![CDATA[<div class="m-news3" data-name="style9">
	<ul class="clearfix">
	[Loop Times="$n"]
		<li class="m-li-mi"><div class="m-tit"><b class="dot"></b><a href="{$Field(InfoID,url,0,3,)}" title="{$Field(Title,text,0,...,2,)}" target="_blank">{$Field(Title,text,0,...,2,)}</a></div></li>
	[/Loop]
	</ul>
</div>]]>
</label>

<label name="style10" src="/admin/drag/images/news/10.jpg" type="common">
<![CDATA[<div class="m-photo1" data-name="style10">
	<ul class="clearfix">
	[Loop Times="$n"]
		<li>
			<div class="m-photoBox">
			  <div class="m-news-img">
				  <a href="{$Field(InfoID,url,0,3,)}" target="_blank" title="{$Field(Title,text,0,...,2,)}"><img src="{$Field(DefaultPic,text,0,...,2,)}" class="m-img" alt="{$Field(Title,text,0,...,2,)}" /></a>
			  </div>
			  <div class="m-photoInner">
				<span class="m-photoClass">{$Field(ClassID,url,0,2,)}</span>
				<div class="m-photoName">
				  <h5><a href="{$Field(InfoID,url,0,3,)}" target="_blank" title="{$Field(Title,text,0,...,2,)}">{$Field(Title,text,0,...,2,)}</a></h5>
				  <div class="m-photoIntro">
					 {$Field(Intro,text,0,...,2,)}
				  </div>
				  <div class="m-photoSinfo">
					  <span class="m-photoeye">{$Field(Hits,text,0,...,2,)}</span>
					  <span class="m-photocom">{$Field(CommentNum,text,0,...,2,)}</span>
					  <span class="m-photoTime">{$Field(AddDate,date,YY-MM-DD,0,red)}</span>
				  </div>
				</div>
			  </div>
			</div>
		</li>
	[/Loop]
	</ul>
</div>]]>
</label>

</module>

<module name="classroom">
     <label name="style1" src="/admin/drag/images/class/01.jpg" type="common">
		<![CDATA[
		   <div class="m-class1" data-name="style1">
			  <ul class="clearfix">
				  [Loop Times="$n"]
				  <li>
					 <div class="m-inner">
						<div class="m-cos-img">
						   <a href="{KS:Field:Url(roomview,roomid)}" target="_blank"><img src="{KS:Field:DefaultPic}" class="m-img" /></a>
						</div>
						<div class="m-Fraction">
						   <div class="m-classname">
							  <a href="{KS:Field:Url(roomview,roomid)}" target="_blank" title="{$Field(Title,text,30,...,2,)}">{$Field(Title,text,30,...,2,)}</a>
							  <i>开课中</i>
						   </div>
						   <div class="m-fract">
							  <div class="m-fractbox">({$Field(PJCount,text,0,...,2,)}</div>
							  <div class="m-comscore">综合评分({$Field(pfnum,text,0,...,2,)}人)</div>
						   </div>
						   <div class="m-classinfo clearfix">
							  <span class="m-cfirst">课程{$Field(CourseCount,text,0,...,2,)}门</span>
							  <span>学员{$Field(BuyCount,text,0,,2,)}人</span>
							  <span>班主任{KS:Field:Teacher}</span>
						   </div>
						</div>
					 </div>
				  </li>
				  [/Loop]
			  </ul>
				
		   </div>
		]]>
  </label>
</module>

<module name="teacher">
     <label name="style1" src="/admin/drag/images/teacher/01.jpg" type="common">
		<![CDATA[
			<div class="m-teacher1" data-name="style1">
              <ul class="clearfix">
                  [Loop Times="$n"]
                  <li class="m-col2">
                    <div class="m-tea-box">
                       <div class="m-tc-img">
                          <span class="m-teabg"></span>
                          <a href="{KS:Field:Url(teacherview,TcID)}"><img src="{$Field(photo,text,0,,2,)}" alt="{$Field(Tname,text,30,...,2,)}" class="m-avatar" /></a>
                       </div>
                       <div class="m-click-zan">
                          <a href="" class="m-zan m-zaned" title="点赞"><i></i> {KS:Field:totalz}</a>
                       </div>
                       <div class="m-teainfo">
                           <div class="m-teaBox">
                              <span class="m-teaname"><a href="{KS:Field:Url(teacherview,TcID)}" target="_blank" title="{$Field(Tname,text,30,...,2,)}">{$Field(Tname,text,30,...,2,)}</a></span>
                              <span class="m-teaposition">{$Field(Tlevel,text,0,...,2,)}</span>
                           </div>
                           <div class="m-scoreBox">
                              <div class="m-score">{KS:Field:TotalPj}</div>
                              <div class="m-people">综合评分（{$Field(PJCount,text,0,...,2,)}人）</div>
                           </div>
                           <div class="m-teaintro">
                              {$Field(tIntro,text,60,...,2,)}
                           </div>
                       </div>
                    </div>
                  </li>
                  [/Loop]
              </ul>
           </div>
		]]>
	 </label>
     <label name="style2" src="/admin/drag/images/teacher/02.jpg" type="common">
	   <![CDATA[
			<div class="m-teacher2" data-name="style2">
				<ul class="clearfix">
					[Loop Times="$n"]
					<li>
						<div class="m-tc-box">
							<div class="m-tc-img"><a href="{KS:Field:Url(eplistcontent,UserID)}" target="_blank"><img src="{$Field(Photo,text,0,...,2,)}" class="m-avatar" alt="{$Field(TName,text,0,...,2,)}" /></a></div>
							<div class="m-tc-name"><a href="{KS:Field:Url(eplistcontent,UserID)}" title="{$Field(TName,text,0,...,2,)}" target="_blank">{$Field(TName,text,0,...,2,)}</a></div>
							<div class="m-tc-intro ks-minor-color">{$Field(TIntro,text,0,...,2,)}</div>
							<div class="m-tc-score">
								<div class="m-star"><div class="m-star-on" style="width:{KS:Field:TotalPj}em;"><img src="/ks_inc/drag/css/star-on.png" /></div><img src="/ks_inc/drag/css/star.png" /></div>
								<p class="ks-minor-color">综合评分（{$Field(PJCount,text,0,...,2,)}人参与）</p>
							</div>
							<div class="m-tc-button">
									<a href="{KS:Field:Url(eplistcontent,UserID)}" class="ks-mbtn" target="_blank">查看详情</a>
							</div>
						</div>
					</li>
					[/Loop]
				</ul>
			</div>
		]]>
	  </label>
     <label name="style3" src="/admin/drag/images/teacher/03.jpg" type="common">
	   <![CDATA[
			<div class="m-teacher2" data-name="style3">
				<ul class="clearfix m-ml-30">
					[Loop Times="$n"]
					<li class="m-col2">
						<div class="m-tc-box">
							<div class="m-tc-img"><a href="{KS:Field:Url(eplistcontent,UserID)}" target="_blank"><img src="{$Field(Photo,text,0,...,2,)}" class="m-avatar" alt="{$Field(TName,text,0,...,2,)}" /></a></div>
							<div class="m-tc-name"><a href="{KS:Field:Url(eplistcontent,UserID)}" title="{$Field(TName,text,0,...,2,)}" target="_blank">{$Field(TName,text,0,...,2,)}</a></div>
							<div class="m-tc-intro ks-minor-color">{$Field(TIntro,text,0,...,2,)}</div>
							<div class="m-tc-score">
								<div class="m-star"><div class="m-star-on" style="width:{KS:Field:TotalPj}em;"><img src="/ks_inc/drag/css/star-on.png" /></div><img src="/ks_inc/drag/css/star.png" /></div>
								<p class="ks-minor-color">综合评分（{$Field(PJCount,text,0,...,2,)}人参与）</p>
							</div>
							<div class="m-tc-button">
									<a href="{KS:Field:Url(eplistcontent,UserID)}" class="ks-mbtn" target="_blank">查看详情</a>
							</div>
						</div>
					</li>
					[/Loop]
				</ul>
			</div>
		]]>
	  </label>

</module>

<module name="ask">
<label name="style1" src="/admin/drag/images/ask/01.jpg" type="common">
<![CDATA[<div class="m-ask1" data-name="style1">
	<ul>
		[Loop Times="$n"]
		<li class="clearfix">
			<div class="m-askReply">
				<div class="m-replynum">{KS:Field:PostNum}</div>
				<div class="m-replytitle">回复</div>
			</div>
			<div class="m-askCon">
				<div class="m-askConT">
					<a href="{KS:Field:Url(askview,topicid)}" target="_blank" title="{$Field(Title,text,0,...,2,)}">{$Field(Title,text,0,...,2,)}</a>
				</div>
				<div class="m-askConB">
					<a class="m-user-card" href="{KS:Field:Url(askview,topicid)}">
						<img class="m-avatar" src="/UploadFiles/avatar/{KS:Field:UserID}.jpg" />
					</a>
					<a class="m-link-dark" href="">{KS:Field:UserName}</a>发起了话题<span class="m-divider">&bull;</span>{$Field(AddDate,date,YY-MM-DD,0,red)}<span class="m-divider">&bull;</span><a class="m-gray-darker" href="{KS:Field:AskClassURL}">{KS:Field:AskClassName}</a><span class="m-divider">&bull;</span>最后回复<a class="m-link" href="">vr080</a><span class="m-divider">&bull;</span>14天前
				</div>
			</div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>
<label name="style2" src="/admin/drag/images/ask/02.jpg" type="common">
<![CDATA[<div class="m-ask2" data-name="style2">
	<ul class="clearfix">
		[Loop Times="$n"]
		<li class="m-col3">
		  <div class="m-askinner clearfix">
			  <div class="m-username"><a href="{KS:Field:Url(askview,topicid)}" target="_blank" title="{$Field(Title,text,0,...,2,)}"><img src="/UploadFiles/avatar/{KS:Field:UserID}.jpg" class="m-avatar"></a></div>
			  <div class="m-askinfo">
				<div class="m-title">
				  <a href="{KS:Field:Url(askview,topicid)}" title="{$Field(Title,text,0,...,2,)}">{$Field(Title,text,0,...,2,)}</a>
				</div>
				<div class="m-metas">
				  <span class="m-icon-people">{KS:Field:Hits}</span>
				  <span class="m-icon-textsms">{KS:Field:PostNum}</span>
				</div>
			  </div>
		  </div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>
</module>

<module name="experience">
<label name="style1" src="/admin/drag/images/experience/01.jpg" type="common">
<![CDATA[<div class="m-experience1" data-name="style1">
	<ul>
		[Loop Times="$n"]
		<li>
			<div class="m-user">
				<span class="ks-minor-color">{$Field(AddDate,date,YY-MM-DD,0,red)}</span><img src="http://img1.skqkw.cn:888/2014/11/14/21/lsvoijmtvff-80528.jpg" /><strong>{KS:Field:UserName}</strong>
			</div>
			<div class="m-info">{$Field(Content,text,0,...,2,)}</div>
			<div class="m-from ks-minor-color">来自试卷 [<a href="{KS:Field:SJUrl}" class="ks-minor-color">{$Field(Title,text,0,...,2,)}</a>]</div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>
</module>

<module name="special">
<label name="style1" src="/admin/drag/images/special/01.jpg" type="common">
<![CDATA[<div class="m-list1" data-name="style1">
	<ul>
		[Loop Times="$n"]
		<li><span class="ks-minor-color">{$Field(AddDate,date,YY-MM-DD,0,red)}</span><p><a href="{KS:Field:SpecialUrl}" title="{$Field(SpecialName,text,0,...,2,)}">{$Field(SpecialName,text,0,...,2,)}</a></p></li>
		[/Loop]
	</ul>
</div>]]>
</label>
<label name="style2" src="/admin/drag/images/special/02.jpg" type="common">
<![CDATA[<div class="m-list2" data-name="style2">
	<ul>
		[Loop Times="$n"]
		<li>
			<div class="m-title"><a href="{KS:Field:SpecialUrl}" title="{$Field(SpecialName,text,0,...,2,)}">{$Field(SpecialName,text,0,...,2,)}</a></div>
			<div class="m-info ks-minor-color">{$Field(Descript,text,0,...,2,)}</div>
			<div class="m-date ks-minor-color">{$Field(AddDate,date,YY-MM-DD,0,red)}</div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>
<label name="style3" src="/admin/drag/images/special/03.jpg" type="common">
<![CDATA[<div class="m-list-style2" data-name="style3">
	<ul>
		[Loop Times="$n"]
		<li>
			<div class="m-img"><img src="{$Field(SpecialPic,text,0,...,2,/ks_drag/images/nopic_225_142.png)}" onerror='javascript:this.src="/ks_drag/images/nopic_225_142.png"' /></div>
			<div class="m-title"><a href="{KS:Field:SpecialUrl}" title="{$Field(SpecialName,text,0,...,2,)}">{$Field(SpecialName,text,0,...,2,)}</a></div>
			<div class="m-info ks-minor-color">{$Field(Descript,text,0,...,2,)}</div>
			<div class="m-date ks-minor-color">{$Field(AddDate,date,YY-MM-DD,0,red)}</div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>
</module>
<module name="announce">
<label name="style1" src="/admin/drag/images/special/01.jpg" type="common">
<![CDATA[<div class="m-list1" data-name="style1">
	<ul>
		[Loop Times="$n"]
		<li><span class="ks-minor-color">{$Field(AddDate,date,YY-MM-DD,0,red)}</span><p><a href="{KS:Field:Url(announce,id)}" title="{$Field(Title,text,0,...,2,)}">{$Field(Title,text,0,...,2,)}</a></p></li>
		[/Loop]
	</ul>
</div>]]>
</label>
<label name="style2" src="/admin/drag/images/special/02.jpg" type="common">
<![CDATA[<div class="m-list2" data-name="style2">
	<ul>
		[Loop Times="$n"]
		<li>
			<div class="m-title"><a href="{KS:Field:Url(announce,id)}" title="{$Field(Title,text,0,...,2,)}">{$Field(Title,text,0,...,2,)}</a></div>
			<div class="m-info ks-minor-color">{$Field(Content,text,0,...,2,)}</div>
			<div class="m-date ks-minor-color">{$Field(AddDate,date,YY-MM-DD,0,red)}</div>
		</li>
		[/Loop]
	</ul>
</div>]]>
</label>
</module>
<module name="exam">
	
</module>
</labeltype>

</labeltemplate>